<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@C838=1E</action>
    </script>
  </cheat>

  <cheat desc="Always get a Hole in One">
    <script state="run">
      <action>maincpu.pb@CB88=01</action>
    </script>
  </cheat>

  <cheat desc="Reset Strokes to 0 Now!">
    <script state="on">
      <action>maincpu.pb@CB88=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
